{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        {{ form_start(form, {'action' : path('task_edit', { 'taskIdentifier' : task.id })}) }}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-success pull-right">Modifier</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
